package com.ruoyi.common.utils;

public final class ConvertUtils
{
    // null = true
    public static boolean TRUE(Boolean b)
    {
        return null == b || b;
    }

    // null = false
    public static boolean FALSE(Boolean b)
    {
        if(null == b)
            return false;
        return b;
    }

    public static String toString_s(Object obj)
    {
        if(null == obj)
            return "";
        if(obj instanceof String)
            return (String)obj;
        else
            return obj.toString();
    }

    private ConvertUtils() {}
}
